=== debian/control ===
Source: jolicloud-webapp-picplz
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-picplz
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://picplz.com/
Description: Jolicloud web application for PicPlz
 The PicPlz web site running in a simple Jolicloud window.
